# **SUD_Kangri-KDTB**: SUD treebank conversion for the corpus UD_Kangri-KDTB version 2.14
This treebank was produced automatically from the UD treebank [UD_Kangri-KDTB](https://github.com/UniversalDependencies/UD_Kangri-KDTB/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Kangri-KDTB** and so refers to UD.

---
---
# Summary

The Kangri UD Treebank (KDTB) is a part of the Universal Dependency treebank project.

# Introduction
The Kangri UD Treebank (KDTB) consists of 2,249 tokens and 1108 vocabulary (288 sentences). This Treebank is a part of the Universal Dependency treebank project. Himachal Academy of Arts Culture and Languages, Shimla, Himachal Pradesh, India helped in providing annotators for universal dependency tagging. KDTB data contains syntactic annotation according to dependency-constituency schema, as well as morphological tags. In this data, XPOS is annotated according to Bureau of Indian Standards (BIS) Part of Speech (POS) tagset.


# Acknowledgments

1.	Mr. Bhupender Bhupi
2.	Dr. Rajeev Kumar Trigarti

## References

* (citation)


# Changelog

* 2024-05-15 v2.14
  * Added transliteration.
  * Added lemmas and features predicted by UDPipe trained on UD Hindi HDTB 2.12.
* 2021-05-15 v2.8
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.8
License: CC BY-SA 4.0
Includes text: yes
Genre: nonfiction news
Lemmas: automatic
UPOS: converted from manual
XPOS: manual native
Features: automatic
Relations: converted from manual
Contributors: Chauhan, Shweta; Saxena, Shefali; Jha, Apoorva; Daniel, Philemon
Contributing: here
Contact: shweta@nith.ac.in , shefali@nith.ac.in, apoorva.jha@gmail.com , phildani7@nith.ac.in
===============================================================================
</pre>
